1. jjumpm2's Avatar
    I have 2 phones, 1 is a BB Bold 9000 that I use normally, and the other is a 8820. I have to use the 8820 when I am at work due to no signal and the Bold not supporting UMA. Recently, the 8820 UMA has stopped working. I phoned Orange (UK) and they told me that UMA no longer works for any Blackberry OS lower than 4.6. Firstly, can anyone confirm this? Secondly, if this is the case, does anyone know how to force an upgrade on the 8820 to 4.6? At this point, I am willing to give anything a go, even if I brick the phone, because it is useless to me without UMA!

    Any help would be great!
    11-26-10 09:09 AM
LINK TO POST COPIED TO CLIPBOARD